{
  "name": "hw-lines",
  "version": "1.0.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.12.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.1.9",
    "@types/leaflet": "^1.7.8",
    "@types/react": "^18.0.26",
    "leaflet": "^1.7.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-leaflet": "4.2.0",
    "react-scripts": "~5.0.1",
    "typescript": "~4.2.4",
    "validate-color": "^2.2.4"
  },
  "devDependencies": {
    "@types/jest": "^26.0.23",
    "@types/node": "~14.17.0",
    "@types/react-dom": "^18.0.10",
    "react-error-overlay": "^6.0.9"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not op_mini all"
  ]
}
